{
  "name": "entry",
  "version": "1.0.0",
  "description": "Please describe the basic information.",
  "main": "",
  "author": "",
  "license": "",
  "dependencies": {
    "@ohos/hypium": "1.0.13",
    "@ohos/axios": "2.2.1-rc.0",
    "@ohos/commons-fileupload": "^1.0.0",
    "pinyin-pro": "^3.18.3",
    "@ohos/mqtt": "2.0.6"
  }
}

